.mod-jobs-list
  .job-name
    max-width: 350px

    a
      +ellipsis
      text-decoration: none

  .priority
    &.normal
      color: $color-blue

    &.high
      color: $color-pink

  .transparent
    background-color: transparent

  .duplicate:before
    +icon-reload

  .archive
    float: right
    text-decoration: none
    color: $color-blue

    &:hover
      text-decoration: underline

      &:before
        text-decoration: none

    &:before
      +icon
      +icon-archive
      position: relative
      padding-right: 12px
      font-size: 18px
      top: 2px

  .empty-state
    text-align: center
    padding: 20px
    color: $color-grey-text

    a
      color: $color-grey-text

  .hr-with-title
    margin-bottom: 0

  .spacer
    text-align: center
    background-color: transparent

  .dropdown-menu
    .stop:before
      +icon-abort
      top: 0
      font-size: 13px

  tr
    td
      border:
        color: transparent
        style: solid
        width: 1px 0

      &:first-child
        border-left-width: 1px

      &:last-child
        border-right-width: 1px

    &[data-state="aborted"]
      .status
        color: $color-orange

    &[data-state="finished"]
      .status
        color: $color-blue

    &.has-errors
      td
        border-color: $color-orange

      .status,
      .job-name a
        color: $color-orange

    .error
      +tooltip('description', $color-orange, white)

      &:before
        +icon
        +icon-information
        margin-right: 8px
        font-size: 20px
        position: relative
        top: 2px


      .description
        white-space: normal
